#pragma bank 255

// Scene: Field
// Sprites

#include "gbs_types.h"
#include "data/sprite_npc002.h"

BANKREF(scene_17_sprites)

const far_ptr_t scene_17_sprites[] = {
    TO_FAR_PTR_T(sprite_npc002)
};
